# Dosimetry Data Libraries

The dosimetry libraries **531DOS2** and **532DOS2** contain data for 61 nuclides (ZAIDs) based on ENDF/B-V. These libraries were processed in 1984. The **LLLDOS2** dosimetry library is based on ACTL from LLNL, was processed in 1983,  and contains data for 374 nuclides. There have been no further changes  to the data provided by LLNL since the original processing. The  following updated memorandum discusses the use of dosimetry data with  MCNP and gives detailed information for each nuclide in PDF format, [LA-UR-98-549](file:///C:/Users/SigginsRyan/Desktop/mcnpdata/mcnpdata/pdfs/dosimetry.pdf). 

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

* " Dosimetry/Activation Cross Sections for MCNP", Little, R.C, R.E. Seamon (1984), [LA-UR-98-549](./docs/la-ur-98-24.pdf)


Date of Library: 1984
